<?php

namespace lib\Models;

use lib\Models\CommonModel as Model;

class MemberModel extends Model
{
    const TABLE = "memberdb";
    const PKField = "id";
    const TitleField = "name";
    const PairField = self::PKField;
    public function __construct()
    {
        parent::__construct();
    } //
} //Class
